Subject: [drinks] New agenda item and associated meeting material

From: Sumanth Channabasappa <[email-masked]>
Date: Thu, 31 Mar 2011 06:37:29 -0600

Folks,

David Schwartz and Jean-Francois plan to talk about the open source project associated with drinks, and have requested a new agenda item (#4) that I have tentatively added. I have also uploaded the associated presentation. (If you wish, we can debate/bash the agenda at the start of the meeting.)

Thanks!
- S

Folks,

A reminder that the DRINKS WG will be meeting in Prague tomorrow (Thursday) from 3:20-5:20 (CEST). The location is Karlin 1.

The presentations I have received so far have been posted. You can obtain them from the following link (search for DRINKS):

https://datatracker.ietf.org/meeting/80/materials.html

Proposed Agenda:
http://www.ietf.org/proceedings/80/agenda/drinks.txt

See you there!
- S